body {font-family: 'Montserrat', sans-serif;}
nav {background: #404040; padding: 0px 0px; color: white; margin: 0px;}
.nav-paginador {background: #878787; padding: 0px; color: white; margin: 30px 0px 0px 0px;}
.nav-item {margin: 30px 20px 0px 5px; font-size: 13px;}
.active {color: #FFDD00;}
.verde {color: #FFDD00;}
.navbar-light .navbar-nav .nav-link {color: white;}
.caratula {max-width: 100%; height: auto; text-align: center; background: #ececec;}
.navbar-brand {margin: -13px 40px;}

.img-home {max-width: 100%; height: auto;}
.img-recortada {max-width: 100%; height: auto; margin: 50px 0px 0px 20px; border-radius: 10px;}

.index-logo {text-align: center; margin: 40px 0px; padding: 20px;}
.intro {text-align: left; font-size: 16px; line-height: 26px; margin: 40px 0px; padding: 30px 0px 0px 40px;}
.logohome {margin: 116px 20px 0px 0px; text-align: center;}
.intrologo {text-align: center;}

.seccion-frase {background: #FFDD00; text-align: center; margin: 20px 0px 0px 00px;}

.span {underline: 2px solid #FFDD00;}
.nombre-seccion {color: #5B5B5B; text-align: center; font-size: 24px; margin: 50px 0px 30px 0px; line-height: 36px;}
.nombre-seccion2 {color: #5B5B5B; text-align: left; font-size: 24px; margin: 50px 0px 30px 0px;}
.nombre-seccion3 {color: #5B5B5B; text-align: right; font-size: 24px; margin: 50px 0px 30px 0px;}

.textogral {text-align: left; font-size: 16px; line-height: 26px; margin: 0px 0px 10px 0px; padding: 0px 0px 20px 0px;}
.textosecundario {text-align: center; font-size: 16px; line-height: 26px; margin: 0px 0px 10px 0px; padding: 0px 20px 20px 20px;}
.textocentrado {text-align: center; font-size: 16px; line-height: 26px; margin: 20px 0px 0px 0px; padding: 40px;}
.textosubtitulo {text-align: center; font-size: 20px; line-height: 26px; margin: 0px 0px 10px 0px; padding: 30px 0px 0px 0px; color: #585858;}

iframe {margin: 0px 0px 40px 0px;}
.mapa {margin: 0px 0px -40px 0px;}

.underline {border-bottom: 4px solid #FFDD00; padding: 0px 0px 3px 0px;}
.underline2 {border-bottom: 4px solid white; padding: 0px 0px 3px 0px;}

.seccion-contenido {text-align: center; margin: 10px 0px; padding: 40px 10px;}
.seccion-fondo {background: #FFDD00; text-align: center; padding: 40px 10px;}
.seccion-fondogris {background: #D0D0D0; text-align: center; padding: 40px 10px;}

.presentacion {background: white; color: #5B5B5B; font-size: 16px; margin: 20px 80px 40px; padding: 10px 20px; border-radius: 10px;}
.redonda {margin: 40px; max-width: 50%; height: auto; ;text-align: center; border-radius: 100%; box-shadow: 5px 5px 10px #5B5B5B;}

.nombres {color: #5B5B5B; text-align: center; font-size: 20px; line-height: 36px; margin: 10px 0px 5px 0px;}

.sublogo {margin: 116px 0px 0px 80px;}

.btn-primary {background-color: #5B5B5B; border-color: #FFDD00;}
.btn-primary:hover {background-color: #FFDD00; border-color: #FFDD00; color: #585858;}

.imagen-head {max-width: 100%; height: auto; text-align: center; background: #ececec;}

.img-destino {max-width: 100%; height: auto; text-align: center; background: #ececec;}


.frase-1  {max-width: 90%; height: auto; text-align: center; margin: 50px 0px;}
.frase-2 {max-width: 80%; height: auto; text-align: center; margin: -20px 60px 0px 0px;}


.seccion-02 {padding: 0px 0px 60px 0px;}
.simulada-quienes {max-width: 85%; height: auto; text-align: center; margin: 116px 0px 0px 0px; border-radius: 10px;}
.simulada-marcha {max-width: 90%; height: auto; text-align: center; margin: 20px 0px; border-radius: 10px;}
.simulada-marcha2 {max-width: 110%; height: auto; text-align: center; margin: 0px 0px 0px 0px; border-radius: 10px;}
.simulada-marcha3 {max-width: 80%; height: auto; text-align: center; margin: 0px 0px 0px 0px; border-radius: 10px;}
.textosecundario2 {text-align: center; font-size: 16px; line-height: 26px; margin: 20px 0px 10px 0px; padding: 0px 20px 20px 20px;}
.textosecundario3 {text-align: center; font-size: 20px; line-height: 26px; margin: 60px 0px 0px 0px;}
.simulada-contacto {max-width: 85%; height: auto; text-align: center; margin: 90px 0px 0px 0px;}

.contenedor {width: 90%; margin: auto;}


.icono2 {background: #01B8C8; color: white; font-size: 20px; margin: 5px; width: 40px; height: 40px; line-height: 40px; border-radius: 100%;}
h5 {color: #5B5B5B; font-size: 22px; font-weight: 500;}

footer {background: #FFFFFF;}
footer p {font-size: 16px; color: #5B5B5B; margin: 20px 0px 15px 0px;}
.redes {list-style: none;}
.redes li {display: inline-block;}
ul {padding-inline-start: 0px;}
.redes a {display: inline-block; color: #404040; background: #FFDD00; width: 40px; height: 40px; text-align: center;line-height: 40px; border-radius: 20%; font-size: 24px; margin: 10px 10px;}
.pie-de-pagina {background: #D0D0D0; padding: 60px 20px 30px; margin: 0px 0px 0px 0px;}
.img-footer {margin: 0px 0px 30px 0px; max-width: 120%; height: auto; text-align: left;}
.icono-redes {max-width: 80%; height: auto;}


/*BENEFICIOS*/
.servi {color: #585858; text-align: center; font-size: 20px; padding: 40px 0px 20px 0px;}
.blanco {color: white; text-align: center; padding: 20px 0px 30px 0px; border-bottom: solid 1px white;}
.flex2 {display: flex; flex-wrap: wrap; justify-content: space-between;margin: 30px 0px 0px 0px;}
.columna3 {width: 46%;}
.icono1 {color: white; font-size: 50px;} 
.flex3 {display: flex; flex-wrap: wrap; justify-content: space-between;margin: 0px 0px 40px 0px;}
.columna4 {width: 10%;}
.columna5 {width: 87%;}
h4 {font-size: 20px; margin:  0px 0px 20px 0px; color: #393939;}
.textobenef {color: #585858; font-size: 16px;}
/*BENEFICIOS*/

/*GALERIA DE IMAGENES*/
.contenedor-carrusel {width: 100%; margin: 0px 0px 60px 0px;}
/*GALERIA DE IMAGENES*/


.nav-secundario-home {border-top: 1px solid #F4D932; border-bottom: 1px solid #F4D932; padding: 30px;}
.nav-secundario {border-top: 1px solid #F4D932; border-bottom: 1px solid #F4D932;}
.navbar-light .navbar-nav .nav-link:hover {color: #F4D932;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #F4D932;}
.dropdown-item.active, .dropdown-item:active {background-color: #F4D932;}

.subtitulo {background: #01B8C8; color: white; font-size: 20px; padding: 10px 20px; margin: 50px 0px 0px 0px; font-weight: 600;}
.titulo-noticia {color: #009199; line-height: 14px; font-weight: 600; font-size: 16px; margin: 20px 0px 0px 0px;}
.titulo-noticiass {color: white; line-height: 14px; font-weight: 600; font-size: 18px; margin: 20px 0px 0px 0px;}
.titulo-noticia:hover {text-decoration: none; color: #999;}
.titulo-noticiass:hover {text-decoration: none; color: #999;}
.fondo-gris {background: #D2D3D5; padding: 30px;}
.noticiahome {margin: 0px 0px 20px 0px;}
.icono-mas {color: #01B8C8; font-size: 20px;}

.boletines {text-decoration: none;}
.boletines:hover {text-decoration: none;}
.botonboletin {font-family: 'Montserrat', sans-serif; color: #01B8C8; font-size: 30px; line-height: 30px; margin: 0px 0px 20px;}
.grisoscuro {color: #666;}
.grisclaro {color: #D2D3D5;}
.rojo {font-family: 'Encode Sans', sans-serif; color: orange; font-size: 20px;}
.fechaboletin {font-family: 'Encode Sans', sans-serif; color: #666; font-size: 20px;}
.titulo-seccion-boletin {font-family: 'Montserrat', sans-serif; color: #01B8C8; font-size: 60px; margin: 30px 0px; text-align: center;}
.boletinnuevo {margin: 30px 0px; border-bottom: 1px solid #01B8C8;}


.iconoshome {margin: 20px 0px;}
.iconoshome img {border-radius: 100%; box-shadow: 5px 5px 10px #999;}
.iconosh {line-height: 16px; margin: 16px 0px 0px 0px;}
.iconostext {text-decoration: none; color: #FFDD00; font-size: 16px; font-weight: 600; text-align: center; margin: 30px 0px 0px 0px;}
.iconostext:hover {text-decoration: none; color: #4791CE; font-weight: 600;}

.subti-color {font-size: 16px; color: #01B8C8;}


.nav-secundario2 {background: #01B8C8; color: white; padding: 5px 20px; text-align: center;}
.nav-secundario2 .iconoshome {margin: 20px 0px; font-size: 10px;}
.nav-secundario2 a {text-decoration: none;}
.nav-secundario2 a:hover {text-decoration: none;}
.nav-secundario {color: white; font-size: 14px; margin: 0px 0px; font-weight: 400;}
.nav-secundario:hover {color: #666; font-weight: 400;}
.presionado {color: #666; font-weight: 400;}
.flex-nav-secundario {display: flex; justify-content: space-between; padding: 10px;}
.flex-nav-secundario a {margin: 0px 20px;}
.titulo-seccion {font-size: 60px; font-weight: 100; margin: 30px 0px; text-align: center;}



.nuestros-proy {margin: 30px 0px 0px 0px; font-size: 40px; color: white;}

.blanco {color: #01B8C8;}

.video {margin: 60px 0px 60px 0px;}
.video-contenedor {position: relative; padding-bottom: 50%; padding-top: 0px; height: 0; overflow: hidden;}
.video-contenedor iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 

.botones-random a {background: #01B8C8; color: white; margin: 10px 0px; padding: 5px 20px; border-radius: 3px; text-decoration: none; box-shadow: 5px 5px 10px #999;}
.botones-random a:hover {background: #4791CE;}
.presionado-random {background: #4791CE;}
.subti-color {margin: 40px 0px 0px 0px;}
.school {text-align: center; font-size: 16px; line-height: 26px; margin: 20px;}
.archivo-prensa {text-align: center; font-size: 20px; margin: 20px 0px 0px 0px;}

.boton-wsp a {background: #49D73C; color: white; margin: 10px 0px; padding: 5px 20px; font-size: 20px; border-radius: 3px; text-decoration: none; box-shadow: 5px 5px 10px #999;}
.boton-wsp a:hover {background: #4791CE;}
.fa-whatsapp {padding: 0px 8px 0px 0px;}

.nav-secundario2-mujeres {background: #01B8C8; color: white; padding: 5px 20px; text-align: center;}
.nav-secundario2-mujeres .iconoshome {margin: 20px 0px; font-size: 10px;}
.nav-secundario2-mujeres a {text-decoration: none;}
.nav-secundario2-mujeres a:hover {text-decoration: none;}
.mujeres-intro {background: #BDA3E0; padding: 5px 0px 0px 0px; margin: 200px 0px 0px 0px;}

.persona-recortada {margin: -50px 20px -150px 0px; max-width: 200px;}
.card-gen1 {background: #ececec; margin: 60px 5px 30px;}
.card-gen2 {background: #ececec; margin: 60px 5px 30px;}
.card-gen3 {background: #ececec; margin: 60px 5px 30px;}
.botonvioleta {background: #01B8C8; border: solid #01B8C8 1px; text-align: right; margin: 20px 0px;}

.departamentos {font-size: 20px; font-weight: 300; text-decoration: none;}
.deptos-tecnica {color: #01B8C8;}
.deptos-tecnica:hover {text-decoration: none;}

/*LICITACIONES*/
h6 {margin: 30px; text-align: center; font-size: 20px; font-weight: 300;}
.licit-tabla {margin: 10px 0px; width: 100%;}
.licit-tabla td {padding: 30px; border-top: 1px solid #ccc;}
.principal {font-weight: bold;}
/*LICITACIONES*/

.navbar-toggler {color: #F4D932; background-color: #F4D932;}

/*tabla proyecto basico*/
.proy-tabla {margin: 0px 5%; width: 90%;}
.proy-tabla td {padding: 10px; border-top: 1px solid #ccc;}
/*tabla proyecto basico*/

.card {margin: 20px 0px 0px 0px;}

.imagen-recortada {margin: -60px -20px 0px;}
.card-pb {background: #ececec; margin: 60px 5px 30px;}
.botonverde {background: #01B8C8; border: solid #01B8C8 1px;}

.botoncuadernillo {background: #01B8C8; border: solid #01B8C8 1px; margin: 0px 0px 30px 0px; ;}

.iconopdf {text-decoration: none; color: red; font-size: 20px; margin: 5 px 25px 0px 0px;}
.descargas li {display: block; text-decoration: none; margin: 0px 0px 0px -45px;}

.card-contacto {color: #39A7ED; margin: 0px 5px 0px 0px;}

.subtit-calidad {text-align: center; color: #39A7ED; margin: 50px 0px 0px 0px;}

.exclamacion {font-size: 80px; text-align: center; color: #F0D415; margin: 10px 0px 20px 0px;}
.en-construccion {font-size: 30px; text-align: center; color: #3F408B;}
.whatsapp {font-size: 80px; text-align: center; color: green; margin: 10px 0px 20px 0px;}

.volver {text-align: center;}
.volver-pb {font-size: 30px; text-decoration: none; text-align: center; color: white; background: #01B8C8; border-radius: 10px; padding: 10px 15px; margin: 20px 0px;}
.volver-pb:hover {background: #4791CE; color: white;}

.cambiar-estacion {text-align: center;margin: 20px 0px;}
.cambiar-pb {font-size: 20px; text-decoration: none; text-align: center; color: white; background: #01B8C8; border-radius: 10px; padding: 10px 15px; margin: 20px 10px;}
.cambiar-pb:hover {background: #4791CE; color: white;}
.titulo-seccion-visitas {font-family: 'Montserrat', sans-serif; color: #01B8C8; font-size: 40px; margin: 30px 0px; text-align: center;}

@media screen and (max-width: 800px){
	.caratula {width: auto; margin: auto;}
	.seccion-frase {background: #F4D932; text-align: center; padding: 20px 30px 0px 30px; border-top: 1px solid #F4D932;}
	.img-footer {margin: 20px 0px 30px 0px; text-align: center;}

	.img-home {max-width: 100%; height: auto;}
	.separacion-pie {margin: 20px 0px;}

	.textosecundario2 {text-align: center; font-size: 14px; line-height: 26px; margin: 40px 0px 10px 0px; padding: 20px;}
	.textosecundario3 {text-align: center; font-size: 16px; line-height: 26px; margin: 30px 0px 0px 0px;}

	.logohome {margin: 70px 20px 0px 0px; text-align: center;}

	.sublogo {margin: 40px 0px 0px 0px; max-width: 70%; height: auto;}
	.simulada-contacto {max-width: 85%; height: auto; text-align: center; margin: 40px 0px 0px 0px;}
	.simulada-quienes {max-width: 85%; height: auto; text-align: center; margin: 40px 0px 0px 0px; border-radius: 10px;}


	.frase-1 {max-width: 100%; height: auto; text-align: center; margin: 40px 0px 10px 0px;}
	.frase-2 {max-width: 200%; height: auto; text-align: center; margin: 20px 0px 0px 0px;}

	.navbar-toggler {color: #F4D932; background-color: #F4D932;}

	.flex-nav-secundario a{display: block; text-align: center;}
	.flex-nav-secundario {flex-direction: column;}
	.titulo-seccion {font-size: 40px;}

    /*BENEFICIOS*/
    .servi {color: #585858; text-align: center; font-size: 20px; padding: 20px 0px 10px 0px;}
    .flex1 {display: block;}
	.columna1, .columna2 {width: 100%;}
	.flex2 {display: block; margin: 0px 0px 20px 0px;}
	.columna3 {text-align: center; width: 100%; margin: 20px 0px;}
	.flex3 {display: block;}
	.columna4, .columna5 {text-align: center; width: 100%; margin: 0px 0px 20px 0px;}
	.servicios {padding: 0px 0px 20px 0px;}
	.columna6 {text-align: center; width: 100%;}
	/*BENEFICIOS*/
	

	/*LICITACIONES*/
	.licit-tabla tr {height: auto!important;}
	.licit-tabla tr.principal {display: none;}
    .licit-tabla tr {display: flex; flex-direction:column; border: 1px solid #ccc; border-radius: 5px; margin-bottom: 10px; box-shadow: 0px 0px 5px #ccc;}
    .licit-tabla tr td {border-bottom: 1px solid #efefef; padding: 10px;}
    table .expediente:before {content:'Expediente: '; font-weight: bold; }
    table .detalle:before {content:'Detalle: '; font-weight: bold; }
    table .fecha:before {content:'Apertura: '; font-weight: bold; }
    table .archivos:before {content:'Pliegos a Presentar: '; font-weight: bold;}
    table .expediente {background: #01B8C8; border-top-left-radius: 5px; border-top-right-radius: 5px;}
	/*LICITACIONES*/
}

@media screen and (max-width: 1000px){
	.separation {margin: 20px 0px 0px;}

	.frase-1 {max-width: 100%; height: auto; text-align: center; margin: 40px 0px 10px 0px;}
	.frase-2 {max-width: 100%; height: auto; text-align: center; margin: 30px 0px 0px 0px;}

	.simulada-quienes {max-width: 85%; height: auto; text-align: center; margin: 40px 0px 0px 0px; border-radius: 10px;}
}
